#summon-search-format {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	margin-top: -10px;
	
	border-color: #D0D0D0;
	float:left;
	width: 120px;
	height: 90px;

}

#summon-search-format ul {
    font-size:10px;
    line-height:19px;
    list-style:none;
	text-indent:-30px;
}

#summon-search-availability {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	margin-top: -10px;
	float:left;
	width: 120px;

}
#summon-search-availability li {
	list-style:none;
	text-indent:-30px;

	
}
#summon-search-exclude {
	clear: both;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
}
#summon-left-box{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	width: 350px;

}

#summon-left-box h2 {
	margin: 5px;
	text-decoration:none;
}
#summon-left-box a {
	text-decoration:none;
}
#summon-advanced {
	float: right;
	margin-top: 5px;

}


input[type="radio"]{

vertical-align:top;
}
